/**
 * @file
 * Tablesort indicator styles.
 */

.tablesort {
  width: 10px;
  height: 10px;
  vertical-align: top;
  margin: 1px 0 0 5px;
}
.tablesort--asc {
  background-image: url(../../../../custom/globaluninfo/misc/icons/ffffff/twistie-down.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative;
  bottom: -3px;
}
.tablesort--desc {
  background-image: url(../../../../custom/globaluninfo/misc/icons/ffffff/twistie-up.png);
   background-repeat: no-repeat;
  background-position: center top;
  position: relative;
  top: 3px;
}
